module.exports = (sequelize, type) => {
  const LoginLogs = sequelize.define('login_logs', {
    id: {
      type: type.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    user_id: type.INTEGER,
    ipaddress: type.STRING,
    browser: type.STRING,
    status: {
      type: type.INTEGER,
      defaultValue: 0
    }
  })
  return LoginLogs;
}